@echo off
rem Batch to delete **ALL** OS/2 ODBC Files
rem
echo.
echo.
echo.
echo DELETE OS/2 ODBC ?
echo.
echo Cancel with CTRL C
echo.
echo.
echo.
pause
echo.
echo.
echo.
echo Are you sure ?
echo.
echo Last exit with CTRL C
echo.
echo.
echo.
echo.
pause
del C:\OS2\DLL\COREO32.DLL
del C:\OS2\DLL\IBBAS08.DLL 
del C:\OS2\DLL\IBDB208.DLL
del C:\OS2\DLL\IBDB208.HLP
del C:\OS2\DLL\IBFLT08.DLL
del C:\OS2\DLL\QEIB.LIC
del C:\OS2\DLL\IBOR708.DLL
del C:\OS2\DLL\IBOR708.HLP
del C:\OS2\DLL\IBSS08.DLL
del C:\OS2\DLL\IBSS08.HLP
del C:\OS2\DLL\IBSYB08.DLL
del C:\OS2\DLL\IBSYB08.HLP
del C:\OS2\DLL\IVTRN08.DLL
del C:\OS2\DLL\IBUTL08.DLL
del C:\OS2\DLL\licos2.dll
del C:\OS2\DLL\ODBC.DLL
del C:\OS2\DLL\ODBC.LIB
del C:\OS2\DLL\ODBCADM.EXE
del C:\OS2\DLL\ODBCINST.DLL
del C:\OS2\DLL\ODBCINST.HLP
del C:\OS2\DLL\ORA7O32.DLL
del C:\OS2\DLL\QECSV1.BND
del C:\OS2\DLL\QECSWHV1.BND
del C:\OS2\DLL\QERRV1.BND
del C:\OS2\DLL\QERRWHV1.BND
del C:\OS2\DLL\QEURV1.BND
del C:\OS2\DLL\QEURWHV1.BND

del C:\OS2\DLL\IBDBF08.DLL
del C:\OS2\DLL\IBDBF08.HLP
del C:\OS2\DLL\IBTXT08.DLL
del C:\OS2\DLL\IBTXT08.HLP
del C:\OS2\DLL\IBINFO.EXE

echo C:\OS2\DLL\IOM.DLL skipped 
echo C:\OS2\DLL\IPPOM30.DLL skipped
echo ****** may used from other Programs *******
echo *** del only if you know what you doing ***

del C:\OS2\ODBC.INI
del C:\OS2\ODBCINST.INI

del C:\OS2\ODBC\* /n
del C:\OS2\ODBC\DEMO\* /n
del C:\OS2\ODBC\TRANSLAT\* /n

rmdir C:\OS2\ODBC\TRANSLAT
rmdir C:\OS2\ODBC\DEMO
rmdir C:\OS2\ODBC

echo Ready
